@media only screen and (max-width: 1100px) {

#menuac { width: 40%; }

body { background:#FFF !important; }
.ortala { width: 96% !important; height:auto; overflow:hidden; margin: 0px auto 0px; }

.uortala { width: 383px !important; height:auto; overflow:hidden; margin: 0px auto 0px; }
.gbaskan { background: url(i/genel-baskan.png) no-repeat left bottom; height: 120px; margin: 0px 0px 0px 0px; }

.menualan {
	float: left;
	width: 100%;
	height: 44px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border: 0px;
	border-radius:5px 0px 5px 5px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
	}

.menum { float: left; width: 24px; height: 24px; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px; }
.menum a { background:url(i/menu.png) no-repeat center center; float:left; width: 100%; height: 24px; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px; } 

a.uface { float:right; width: auto; height: 24px; color:#FFF; text-shadow:0px 0px; }
a.utwit { float:right; width: auto; height: 24px; color:#FFF; text-shadow:0px 0px; }

.logo { float:none; margin: 0px auto 0px; width: auto; max-width: 350px; height: auto; }
.logo img { height: auto; max-height: 370px; }
.logo h1, .logo p { width: 100%; position:relative; bottom:auto; font-size:21px; text-align:center; padding: 9px 3px 9px 3px; }
.logo h2 { width: 100%; position:relative; bottom:auto; font-size:14px; text-align:center; padding: 9px 3px 9px 3px; }

.slogo { float:none; margin: 0px auto 0px; width: auto; max-width: 350px; height: auto; }
.slogo img { height: auto; max-height: 370px; }
.slogo p { width: 100%; position:relative; bottom:auto; font-size:21px; text-align:center; padding: 9px 3px 9px 3px; }
.slogo p.salt { width: 100%; position:relative; bottom:auto; font-size:14px; text-align:center; padding: 9px 3px 9px 3px; }

.kalansure { 
	width: 100%;
	height:auto;
	margin: 15px 0px 0px 0px; 
	padding: 16px 5px 16px 5px; 
	background:#FFF; 
	-webkit-box-shadow: inset 0px 0px 95px -44px rgba(200,200,204,1);
	-moz-box-shadow: inset 0px 0px 95px -44px rgba(200,200,204,1);
	box-shadow: inset 0px 0px 95px -44px rgba(200,200,204,1);
	border:1px solid #e8e8e8;
	border-radius:5px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
	}

.kalansure p { background:none; text-align:center; width: 100%; height:auto; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-size:14px; border:0px; }
.kalansure p b{ float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 2px 0px; padding: 0px 0px 0px 0px; border: 0px; font-size:14px; text-align:center; }

.manset { 
	position:relative;
	width: 100%; height: auto; margin: 15px 0px 15px 0px; padding: 10px 10px 10px 10px; 
	background:#FFF; 
	-webkit-box-shadow: inset 0px 0px 95px -44px rgba(200,200,204,1);
	-moz-box-shadow: inset 0px 0px 95px -44px rgba(200,200,204,1);
	box-shadow: inset 0px 0px 95px -44px rgba(200,200,204,1);
	border:1px solid #e8e8e8;
	border-radius:5px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
}

#slider2 { float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px; }
.contentdiv { float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px; }
.contentdiv img{ float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; border: 0px; }
.contentdiv p { position:relative; background: none; width: 100%; height: 46px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align:center; font-size:18px; color:#2f2f2f; font-weight:800; text-decoration:none; }
#paginate-slider2 { background: none; position:relative; float:left; width: 100%; height: auto; overflow:hidden; margin: 13px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px; }
#paginate-slider2 a{ float:left; width: 23%; height: auto; overflow:hidden; margin: 0px 2.6% 0px 0px; padding: 0px; border: 2px solid #5d7275; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#paginate-slider2 a:last-child { margin: 0px 0px 0px 0px; }
#paginate-slider2 a:hover, #paginate-slider2 a.selected{ border: 2px solid #000; }
#paginate-slider2 img{ float:left; width: 100%; height: 100%; overflow:hidden; margin: 0px; padding: 0px; border: 0px; }
	
.ekmanset { position:relative; margin: 0px 0px 15px 0px; }
.icgerigetir { position:absolute; float: left; left:0px; }
.icilerigotur { position:absolute; float: right; right:0px; }
#icfoto-slayt { width: 60%; height: 71px; margin: 0px 20% 0px 20%; }
.icfoto-kaydir li{ height: 71px; }
.icfoto-kaydir li p{ display:none; }
.icfoto-kaydir li a{ width: 100%; height: 26px; margin: 22px 0px 0px 0px; padding: 0px 0px 0px 0px; font-size:16px; text-align:center; }

.kutu { width: 100%; height: auto; margin: 0px 0px 13px 0px; padding: 13px 13px 13px 13px; border-radius:5px; }

.m-kutu { float:left; width: 47%; height: 100px; overflow:hidden; margin: 0px 1.5% 20px 1.5%; padding: 0px 0px 20px 0px; border: 0px; border-bottom: 1px solid #efefef; line-height:21px; }
.m-kutu img { float:left; width: 30%; height: 100px; overflow:hidden; margin: 0px 5% 0px 0px; padding: 0px; border: 0px; border-radius:6px; }
.m-kutu p { float:left; width: 65%; height: 100px; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px; border: 0px; }
.m-kutu span { float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 7px 0px; padding: 0px; border: 0px; color:#979696; font-size:12px; font-weight:normal; text-decoration:none; }
.m-kutu p a{ float:left; width: 100%; height: 70px; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px; border: 0px; color:#2f2f2f; font-size:15px; font-weight:bold; text-decoration:none; }
.m-kutu p a:hover { text-decoration:underline; }
	
.fikir {
	width: 100%; height: auto; margin: 0px 0px 13px 0px; padding: 10px 10px 10px 10px; 
	background:#FFF; 
	-webkit-box-shadow: inset 0px 0px 95px -44px rgba(200,200,204,1);
	-moz-box-shadow: inset 0px 0px 95px -44px rgba(200,200,204,1);
	box-shadow: inset 0px 0px 95px -44px rgba(200,200,204,1);
	border:1px solid #e8e8e8;
	border-radius:5px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
	}

.fikirs {
	width: 100%; height: auto; margin: 0px 0px 0px 0px; padding: 10px 10px 10px 10px; 
	background:#FFF; 
	-webkit-box-shadow: inset 0px 0px 95px -44px rgba(200,200,204,1);
	-moz-box-shadow: inset 0px 0px 95px -44px rgba(200,200,204,1);
	box-shadow: inset 0px 0px 95px -44px rgba(200,200,204,1);
	border:1px solid #e8e8e8;
	border-radius:5px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
	}
	
.fparti { position: relative; background:url(i/fparti.png) no-repeat center top; width: 100%; margin: 0px 0px 0px 0px; right: auto; }
.fparti a{ background:url(i/parti-logo.png) no-repeat center top; width: 100%; }
	
.alt { padding: 60px 0px 0px 0px; }
.fust p { text-align:center; width: 100%; margin: 0px 0px 5px 0px; font-size:20px; }
.fust b { text-align:center; width: 100%; font-size:18px; }
.fsag { margin: 12px 0px 0px 0px; }

.tambar, .solbar, .sagbar, .solbar2, .sagbar2 { width: 100%; height:auto; overflow:hidden; margin: 0px 0px 2px 0px; }

.fsag { margin: 10px 0px 0px 0px; text-align:center; }	
.fsag p{ text-align:center; }

.sosyal { width: 100%; margin: 10px 0px 10px 10px; padding: 10px 0px 10px 0px; }
.sosyal1 { width: 70px; margin: 0px 10px 0px 0px; }
.sosyal2 { width: 111px; }

.tbaslik h1 { margin: 0px 0px 8px 0px; font-size:19px; }

} 


@media only screen and (min-width: 630px) and (max-width: 800px) { 

.ortala { width: 96% !important; }
#menuac { width: 50%; }

.m-kutu { float:left; width: 26.3%; height: 225px; overflow:hidden; margin: 0px 3.5% 30px 3.5%; padding: 0px 0px 30px 0px; border: 0px; border-bottom: 1px solid #efefef; }
.m-kutu img { float:left; width: 100%; height: 150px; overflow:hidden; margin: 0px 0px 10px 0px; padding: 0px; border: 0px; border-radius:6px; }
.m-kutu p { float:left; width: 100%; height: 71px; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px; border: 0px; }
.m-kutu span { float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 7px 0px; padding: 0px; border: 0px; color:#979696; font-size:12px; font-weight:normal; text-decoration:none; }
.m-kutu p a{ float:left; width: 100%; height: 45px; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px; border: 0px; color:#2f2f2f; font-size:15px; font-weight:bold; text-decoration:none; }
.m-kutu p a:hover { text-decoration:underline; }

}


@media only screen and (min-width: 479px) and (max-width: 630px) { 

.ortala { width: 94% !important; }
#menuac { width: 50%; }

.m-kutu { float:left; width: 43%; height: 225px; overflow:hidden; margin: 0px 3.5% 30px 3.5%; padding: 0px 0px 30px 0px; border: 0px; border-bottom: 1px solid #efefef; }
.m-kutu img { float:left; width: 100%; height: 150px; overflow:hidden; margin: 0px 0px 10px 0px; padding: 0px; border: 0px; border-radius:6px; }
.m-kutu p { float:left; width: 100%; height: 71px; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px; border: 0px; }
.m-kutu span { float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 7px 0px; padding: 0px; border: 0px; color:#979696; font-size:12px; font-weight:normal; text-decoration:none; }
.m-kutu p a{ float:left; width: 100%; height: 45px; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px; border: 0px; color:#2f2f2f; font-size:15px; font-weight:bold; text-decoration:none; }
.m-kutu p a:hover { text-decoration:underline; }

}


@media only screen and (max-width: 479px) { 

.ortala { width: 90% !important; }
#menuac { width: 80%; }

a.uface { width: 24px; padding: 0px 0px 0px 0px; font-size:0px; }
a.utwit { width: 24px; padding: 0px 0px 0px 0px; font-size:0px; }

.logo h1, .logo p { font-size:17px; }
.logo h2 { font-size:12px; }

.slogo p { font-size:17px; }
.slogo p.salt { font-size:12px; }

#icfoto-slayt { width: 70%; height: 71px; margin: 0px 15% 0px 15%; }
.icfoto-kaydir li a{ width: 100%; height: 66px; margin: 5px 0px 0px 0px; padding: 0px 0px 0px 0px; font-size:14px; text-align:center; }

.contentdiv p { font-size:15px; }

.fust p { font-size:17px; }
.fust b { font-size:14px; }

.m-kutu { float:left; width: 90%; height: auto; overflow:hidden; margin: 0px 5% 25px 5%; padding: 0px 0px 25px 0px; border: 0px; border-bottom: 1px solid #efefef; }
.m-kutu img { float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 10px 0px; padding: 0px; border: 0px; border-radius:6px; }
.m-kutu p { float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px; border: 0px; }
.m-kutu span { float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 7px 0px; padding: 0px; border: 0px; color:#979696; font-size:12px; font-weight:normal; text-decoration:none; }
.m-kutu p a{ float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px; border: 0px; color:#2f2f2f; font-size:15px; font-weight:bold; text-decoration:none; }
.m-kutu p a:hover { text-decoration:underline; }

.tbaslik h1 { font-size:17px; }

}


#menuac { display:none; z-index:9999 !important; float: left; height: 100%; overflow-y: auto; overflow-x: hidden; margin: 0px; padding: 5px; position : fixed; _position : absolute; top : 0px; _top : expression(eval(document.body.scrollTop)); left:0px; }
.kapat { float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 0px; border: 0px; }
.kapat a { float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 0px 0px; padding: 12px 0px 12px 0px; border: 0px; text-align: center; font-size:15px; font-weight:800; text-decoration:none; }

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-shadow:0px 0px !important;
}
#cssmenu {
  width: 100%;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 16px 15px 15px 15px;
  border:0px;
  cursor: pointer;
  z-index: 2;
  font-size: 13px;
  font-weight: 800;
  text-decoration: none;
}
#cssmenu > ul > li.open > a {
  border:0px;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border:0px;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#cssmenu ul ul li a {
  cursor: pointer;
  padding: 11px 20px 10px 25px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  font-weight: 400;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.gallery {
	float:left;
	width: 100%;
	height: auto;
	overflow:hidden;
    margin: 10px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
	border:0px;
}

.gallery .gallery-caption {
	display:none;
	}

.gallery .gallery-item {
	float:left;
	width: 21%;
	max-height: 250px;
	height: auto;
	overflow:hidden;
    margin: 10px 2% 10px 2%;
    padding: 0px;
	border: 0px;
	}

.gallery img {
	float:left;
	width: 100%;
	height: auto;
	overflow:hidden;
    margin: 0px 0px 0px 0px;
    padding: 2px;
	border: 2px solid #dddddd;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
	}

.gallery img:hover {
	border: 2px solid #cacaca;
	}